if not exists (SELECT 1 FROM VS4TJobBook WHERE TJbkCode='SE')
	insert into VS4TJobBook (TJbkCode,tJBkName,tJBkName2,TJbkDocCode,tJbkflag1) values ('SE','Service Order','Service Order','SE',1)
GO
if not exists (SELECT 1 FROM VS4TJobBook WHERE TJbkCode='RO')
	insert into VS4TJobBook (TJbkCode,tJBkName,tJBkName2,TJbkDocCode,tJbkflag1) values ('RO','Reservation Order','Reservation Order','RO',1)
GO
if not exists (SELECT 1 FROM VS4TJobBook WHERE TJbkCode='TR')
	insert into VS4TJobBook (TJbkCode,tJBkName,tJBkName2,TJbkDocCode,tJbkflag1) values ('TR','Trip Order','Trip Order','TR',1)
GO
if not exists (SELECT 1 FROM VS4TJobBook WHERE TJbkCode='RD')
	insert into VS4TJobBook (TJbkCode,tJBkName,tJBkName2,TJbkDocCode,tJbkflag1) values ('RD','R&D Order','R&D Order','RD',1)
GO

